/* --------------- provas_grau - line  ---------- */

.alumni .line
{  
  padding:10px 0;
}
.alumni .line .foto
{  
  float:left;
  margin-right:20px;
  margin-bottom:20px;
}
.alumni .line .nome_aluno a
{  
  /*color:#333!important;
  text-decoration:none!important;*/
}
.alumni .line .data
{  
  font-size:0.9em;
  font-style:italic;
  /*color:#ccc;*/
}
.alumni .line .more, .alumni .line .more a
{  
  text-align:right;
  /*color:#333;
  text-decoration:none;*/
}
.alumni .line
{  
  text-align:left;
  border-bottom:1px dotted #000;
}

/* --------------- alumni - full  ---------- */

.alumni .full
{  
  padding:10px 0;
}
.alumni .full .foto
{  
  float:left;
  margin-right:20px;
  margin-bottom:20px;
}
.alumni .full .data
{  
  font-size:0.9em;
  font-style:italic;
  /*color:#ccc;*/
}
.alumni .full .more, .alumni .full .more a
{  
  text-align:right;
  /*color:#333;
  text-decoration:none;*/
}

